@media (min-width: 0px)
{
  #EVGAHeader, #EVGAContent, #EVGAFooter {width: 100%;}
  .main img {max-width: 100%; height: auto;}
}
#EVGAHeader {max-width: 850px; margin: 0 auto;}
#EVGAContent, #EVGAFooter {max-width: 1050px; margin: 0 auto;}

body {background: #000;}

.main {padding: 10px 20px;}
.main a {color: #315691;}
.main a:hover {color: #243b60;}
.main h1, .main h2, .main h3 {color: #82a5a7; margin: 0 0 10px;}
.main h2 {background: #82a5a7; color: #000; padding: 5px; margin-top: 30px;}
.main .winner {color: #f9d908 !important; font-weight: 700;}

.label-important {background: #fff0f0; border-left: 5px solid #f00; color: #d00; font-weight: 700; margin: 20px 5%; padding: 10px; text-align: center;}
.label-information {background: #ffffdf; border-left: 5px solid #ffdb58; color: #000; font-weight: 700; margin: 20px 5%; padding: 10px; text-align: center;}

.sub-title {color: #fff600; font-size: 18px; font-weight: 700;}

.precision-logo {display: block; margin: 5px auto 10px;}

.precision-program {margin-bottom: 30px;}
.download-text {position: relative; left: -9px; top: 330px; margin: auto; width: 390px;}
.download-text p {margin: 0 0 3px;}
.download-message {clear: both; color: #090; font-weight: 700; text-align: center;}
.message-text {font-weight: 700; text-align: center;}
.valid {color: #f00;}
.download-links {display: block; margin-top: 15px; margin-bottom: 5px; overflow: hidden; text-align: center;}
.links {display: inline-block; margin: 0 10px; width: 116px; height: 36px; text-indent: -9999em;}
.links:hover {background-position: 0 0;}
.download-section {background: #222; padding: 15px;}
.download-section > img {display: block; margin: auto;}
.mirror-1 {background: url("images/download_button_1.png") no-repeat 0 -36px;}
.mirror-2 {background: url("images/download_button_2.png") no-repeat 0 -36px;}
.steam {background: url("images/download_button_steam.png") no-repeat 0 -36px;}
.mirror-center {display: block; float: none; margin: auto;}

.eoc {background: #000 url("images/sc17_eoc.jpg") no-repeat right bottom; margin-bottom: 50px;}
.eoc .features-inner {min-height: 280px; padding: 15px; position: relative; width: 50%;}
.eoc-logo {margin-top: 10px;}
.eoc-shortcut {position: absolute; bottom: 0; left: 15px;}
.trademark {font-weight: 700; vertical-align: top;}
.patent {color: #777; vertical-align: top;}

.screenshots {margin: 25px auto; text-align: center;}
.screenshots img {height: auto; margin: 10px; max-width: 450px; vertical-align: middle;}

.accordion-header {background: url("/images/common/plus.png") 95% 50% no-repeat; border: 1px solid #fff; cursor: pointer; font-weight: 700; margin-top: 2px !important; margin-bottom: 0 !important; padding: 8px 10px;}
.accordion-header.on {background: url("/images/common/minus.png") 95% 50% no-repeat; border-bottom: none;}
.accordion-content {border: 1px solid #fff; border-top: none; display: none; margin-top: 0; padding: 5px 10px;}
.accordion-content p {margin-top: 0;}
.accordion-content .download-prior {font-weight: 700; margin-top: 20px; margin-bottom: 5px;}
.accordion-content .links {margin-bottom: 10px;}

.precision-history ul {margin: 10px 0 10px 15px;}
.precision-faq {list-style: none; margin: 10px 5px;}
.precision-faq .q {font-weight: 700;}
.precision-faq .a {margin-bottom: 15px;}

.precision-footer {margin: 25px 0;}

.fancybox-skin {background: #000; padding: 0 !important;}

@media (max-width: 590px)
{
  .precision-logo {left: 0;}
}